risx XML DTD: User Element View | [DTD Element View]
[Home] [Elements] | [Prev] [Next]

# Element reprint

## Synopsis

### Content Model

    (date?)

### Attributes

Name | Type | Default Value
--- | --- | ---
status | Enumeration: INFILE NOTINFILE ONREQUEST | "NOTINFILE"

## Description

The reprint element specifies the status of a reprint request.

The status attribute can be set to one of "NOTINFILE", "ONREQUEST", or "INFILE" to specify that no local copy is available, that a reprint was requested, and that a local copy is available, respectively. In the case of "ONREQUEST", an optional date element can be used to provide the date when the reprint was requested.

### Parents

libinfo

### Children

date

## Example

    <libinfo user="jdoe">
    <notes>Not bad, after all</notes>
    <reprint status="INFILE"/>
    <availability type="useroot">palaeontology/dinosaurs/millera2002.pdf</availability>
    </libinfo>

HTML Presentation of risx XML DTD by DTDParse (version 2.00).